DOCKER(1)

NAME

docker-config-inspect - Display detailed information on one or more configuration files

SYNOPSIS

docker config inspect [OPTIONS] CONFIG [CONFIG...]

DESCRIPTION

Display detailed information on one or more configuration files

OPTIONS

-f, --format=""
    Format the output using the given Go template

--pretty[=false]
    Print the information in a human friendly format

SEE ALSO

docker-config(1)